import {Link} from "react-router-dom";

export default function Sidebar() {
    return (
        <nav className="fixed left-0 top-0 h-screen w-64 m-0 bg-gray-600 flex z-[999]">
            <ul className="flex items-center flex-col w-full h-full text-white">
                <li className={'w-full h-16 hover:bg-gray-200'}>
                    <Link className={'w-full h-full flex items-center justify-center'}
                          to="/">
                        Home
                    </Link>
                </li>
                <li className={'w-full h-16 hover:bg-gray-200'}>
                    <Link className={'w-full h-full flex items-center justify-center'}
                          to="/">
                        Tournament
                    </Link>
                </li>
            </ul>
        </nav>
    )
}